import asyncio


async def sleep_print(i: str) -> None:
    print(i)
    await asyncio.sleep(5)


async def main() -> int:
    await asyncio.gather(*[sleep_print(i) for i in range(5)])


asyncio.run(main())
